プラグインアップデートしたらサイトにアクセス出来なくなった。500/504エラー

先程プラグインの更新をした所、500/504エラーになってしまいました。

サイト購読者の方にはご迷惑をおかけし申し訳ございませんでした。

WordPressのサイトを運営管理をしている方は1度は経験しているのかな?

自分も前のサイトでも経験しました。

今回アップデートで引っかかったのは投げ銭プラグインの「monage」でした。

プラグインのアップデートは基本的に1個づつ行うと思いますが、今回複数のプラグインを更新した方は注意してください。

対処法としてはFTPで
/wp/wp-content/plugins
にアクセスし、対象のフォルダをローカルファイルに落とすか、削除を行ってください。

スポンサーリンク

フォローする